[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorLocked

EditorLocked - returns True if the Editor is locked, ie unable to accept input or make changes

## Declaration

Source position: grids.pas line 877

`protected function TCustomGrid.EditorLocked: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.